<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li ><a href="{:url('Guide/index')}">{:lang('LIST')}</a></li>
			<li class="active"><a >{:lang('ADD')}</a></li>
		</ul>
		<form method="post" class="form-horizontal js-ajax-form margin-top-20" action="{:url('Guide/addPost')}">
            <if condition="$type eq 0">
            <div class="form-group">
				<label for="input-user_login" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('IMAGE')}</label>
				<div class="col-md-6 col-sm-10">
					<input type="hidden" name="thumb" id="thumbnail" value="">
                    <a href="javascript:uploadOneImage('{:lang('UPLOAD_IMAGE')}','#thumbnail');">
                        <img src="__TMPL__/public/assets/images/default-thumbnail.png"
                                 id="thumbnail-preview"
                                 style="cursor: pointer;max-width:100px;max-height:100px;"/>
                    </a>
                    <input type="button" class="btn btn-sm btn-cancel-thumbnail" value="{:lang('CANCEL_IMAGE')}"> {:lang('RECOMMENDED_SIZE')}:  9:16
				</div>
			</div>
            </if>

            <if condition="$type eq 1">
            <div class="form-group">
                <label class="col-sm-2 control-label" for="file"><span class="form-required">*</span>{:lang('VIDEO')}</label>
                <div class="col-md-6 col-sm-10">
                    <div>
                        <input class="form-control" id="js-file-input" type="text" name="thumb" value="" style="width: 300px;display: inline-block;" title="{:lang('FILE_NAME')}">
                        <a href="javascript:uploadOne('{:lang('UPLOAD_FILE')}','#js-file-input','file');">{:lang('UPLOAD_FILE')}</a>
                    </div>
                    <p class="help-block">{:lang('MP4_FORMAT_ONLY')} 10M {:lang('OR_LESS')}</p>
                </div>
            </div>
            </if>
            <div class="form-group">
				<label for="input-href" class="col-sm-2 control-label"><span class="form-required"></span>{:lang('LINK')}</label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" id="input-href" name="href">{:lang('CLICK_TO_OPEN')} http{:lang('START')}
				</div>
			</div>

			<div class="form-group">
				<div class="col-sm-offset-2 col-sm-10">
                    <input type="hidden" name="type" value="{$type}">
					<button type="submit" class="btn btn-primary js-ajax-submit">{:lang('ADD')}</button>
					<a class="btn btn-default" href="javascript:history.back(-1);">{:lang('BACK')}</a>
				</div>
			</div>
		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
    <script>
        (function(){
            $('.btn-cancel-thumbnail').click(function () {
                $('#thumbnail-preview').attr('src', '__TMPL__/public/assets/images/default-thumbnail.png');
                $('#thumbnail').val('');
            });
        })()
    </script>
</body>
</html>